Clipper 5.2e, Clipper Tools and Novell 5 ??? 
Author Message
 Clipper 5.2e, Clipper Tools and Novell 5 ???

We use many clipper applications with Clipper Tool's Novell functions in
Novell 3.12 environnement, we plan to upgrade to Novell 5.0, any problems
or better to stay in  3.12 ? Thanks

--
Marc Paris



Thu, 28 Jun 2001 03:00:00 GMT  
 Clipper 5.2e, Clipper Tools and Novell 5 ???
I have not tested Novell 5.x.

Clipper Tool functions need the IPX/SPX protocol.
If you switch to pure IP it will definitely not work.

Get a 2-user test version from Novell
(I hope they have one) and an old computer and make a test
(and tell us :-) ).

Regards
Norbert Sommer

Quote:

>We use many clipper applications with Clipper Tool's Novell functions in
>Novell 3.12 environnement, we plan to upgrade to Novell 5.0, any problems
>or better to stay in  3.12 ? Thanks

>--
>Marc Paris




Fri, 29 Jun 2001 03:00:00 GMT  
 Clipper 5.2e, Clipper Tools and Novell 5 ???
I havent tested them all, but Im using Netware 5 (using IPX) and the
parts of CAtools III I use appear to be working fine....

Bill



Quote:
>We use many clipper applications with Clipper Tool's Novell functions in
>Novell 3.12 environnement, we plan to upgrade to Novell 5.0, any problems
>or better to stay in  3.12 ? Thanks

==================================================
Please don't touch THAT button.
William J. Law



Mon, 02 Jul 2001 03:00:00 GMT  
 Clipper 5.2e, Clipper Tools and Novell 5 ???
I'm looking for information on this too.  Even if you keep to IPX do simple
commands like NWHOAMI work with NDS or do you have to use bindery emulation?

Has anyone tried this out?. I'm somewhat resigned to having to move to
Netlib or Novlib for Clipper.

Has anyone had any experiences with these libraries

Thanks
Glenn


Quote:
>We use many clipper applications with Clipper Tool's Novell functions in
>Novell 3.12 environnement, we plan to upgrade to Novell 5.0, any problems
>or better to stay in  3.12 ? Thanks

>--
>Marc Paris




Tue, 03 Jul 2001 03:00:00 GMT  
 Clipper 5.2e, Clipper Tools and Novell 5 ???

Quote:

>I'm looking for information on this too.  Even if you keep to IPX do simple
>commands like NWHOAMI work with NDS or do you have to use bindery emulation?

I'm running a STRICTLY IPX network using one Netware 5.0 server, and
two Netware 3.2 (3.12 - + 3.2 upgrade).

I'm logged in Using Netware 32 Client version 2.5 - Throught
Windows'95 to NDS - Via NDS, and attached to the other two 3.2 servers
after loging (Ie Bindery service to them).

When I run a NNETWHOAMI() on the Netware 5.0 server (IE - Exe is on
the Netware 5.0 server), I get back  .WJLAW.ENGINEERING.CAMPCOM , and
when I run the same program on the Netware 3.2 servers ( Exe on them),
I get back Simply WJLAW.

Kinda neat!!!!

What I really havent tried is playing with network printer queues, and
things that are *intrinsicly* <SP> bindery service based...

Quote:
>Has anyone tried this out?. I'm somewhat resigned to having to move to
>Netlib or Novlib for Clipper.

This a about as far as i got..... Hope this helps SHED SOME light on
things.... If you want to send me a small Sample of code, calling
other functions to test, I'd be more than happy to....

Good Luclk.... Bill

Quote:

>Has anyone had any experiences with these libraries

>Thanks
>Glenn



>>We use many clipper applications with Clipper Tool's Novell functions in
>>Novell 3.12 environnement, we plan to upgrade to Novell 5.0, any problems
>>or better to stay in  3.12 ? Thanks

>>--
>>Marc Paris


==================================================
Please don't touch THAT button.
William J. Law



Mon, 09 Jul 2001 03:00:00 GMT  
 
 [ 5 post ] 

 Relevant Pages 

1. Eten Chinese System 3.52, Clipper 5.2e, Exospace 1.0g, Clipper Tools 3.0b Problem

2. Novell 3.12 - Clipper 5.2e - JetDirect

3. R&R DOS and Clipper 5.2e in Novell 6.0

4. Clipper 5.2e run on Novell 6

5. Clipper 87/5.2e / Novell / Cache

6. using novell 4.11, clipper 5.2e, blinker 3.x,

7. Clipper 5.2e + Exospace + W98 + Novell 4

8. Clipper 5.2e + Exospace + W98 + Novell 4

9. Clipper 5.2e on a Novell 4.1 network

10. Novell Library for Clipper 5.2e

11. Prnting to a Novell NetWare 4.1 printer from within Clipper 5.2e program

12. Clipper 5.2e app and peer-to-peer Novell network

 

 
Powered by phpBB® Forum Software